Pre-Lollipop devices not support for diagnostic plugins


#1

Hello,
I am using the the diagnostic plugins in my app for GPS enable, this will not support pre-lollipop devices, i read the documentation of plugins, but doesn’t get any things, Please give me some steps for solving this problem.
I used this link of tutorial=>
https://www.npmjs.com/package/cordova.plugins.diagnostic
Please help me
Thanks !!